<?xml version="1.0" standalone="yes"?>
<Metadata>
<EntityID>ARRA-FL_UpperStJohnsRiver_2010_000072</EntityID>
<ProjectName>ARRA-FL_UpperStJohnsRiver_2010</ProjectName>
<ProjectMetadataFiles>http://dds.cr.usgs.gov/lidar_v2/FL/2010/ARRA-FL_UpperStJohnsRiver_2010/metadata/ARRA-FL_UpperStJohnsRiver_2010_metadata.zip</ProjectMetadataFiles>
<State>FL</State>
<BeginDate>2010-04-15</BeginDate>
<EndDate>2010-04-26</EndDate>
<VerticalDatum>NAVD88</VerticalDatum>
<MapProjection>STATE_PLANE</MapProjection>
<MapZone>0901</MapZone>
<MapProjectionDefinition>PROJCS["NAD_1983_HARN_StatePlane_Florida_East_FIPS_0901_Feet",GEOGCS["GCS_North_American_1983_HARN",DATUM["D_North_American_1983_HARN",SPHEROID["GRS_1980",6378137.0,298.257222101]],PRIMEM["Greenwich",0.0],UNIT["Degree",0.0174532925199433]],PROJECTION["Transverse_Mercator"],PARAMETER["False_Easting",656166.6666666665],PARAMETER["False_Northing",0.0],PARAMETER["Central_Meridian",-81.0],PARAMETER["Scale_Factor",0.9999411764705882],PARAMETER["Latitude_Of_Origin",24.33333333333333],UNIT["Foot_US",0.3048006096012192],AUTHORITY["EPSG",2881]]</MapProjectionDefinition>
<CenterLat>28.6182693</CenterLat>
<CenterLon>-80.9334971</CenterLon>
<ULLat>28.6251777</ULLat>
<ULLon>-80.9413194</ULLon>
<URLat>28.6251721</URLat>
<URLon>-80.9256638</URLon>
<LRLat>28.6113583</LRLat>
<LRLon>-80.9256749</LRLon>
<LLLat>28.6113666</LLLat>
<LLLon>-80.9413249</LLLon>
<MinX>675001.14</MinX>
<MaxX>680001.10</MaxX>
<MinY>1554999.13</MinY>
<MaxY>1559999.15</MaxY>
<MinZ>2.00</MinZ>
<MaxZ>3043.17</MaxZ>
<VendorID>ARRA-FL_UpperStJohnsRiver_2010_56602</VendorID>
<NumOfPulseRecords>4843388</NumOfPulseRecords>
<NumOfPulsesByReturn>(1) 3118391 (2) 1680637 (3) 44188 (4) 172</NumOfPulsesByReturn>
<NumOfPtRecords>4843388</NumOfPtRecords>
<NumOfPtsByReturn>(1) 3973328 (2) 855241 (3) 14776 (4) 43</NumOfPtsByReturn>
<Intensity>0,3380</Intensity>
<NominalPulseSpacing>0.863003</NominalPulseSpacing>
<PulseDensity>1.34269</PulseDensity>
<PulseDensityNPSUnits>METER</PulseDensityNPSUnits>
<VendorNominalPulseSpacing>.7</VendorNominalPulseSpacing>
<VendorPointDensity>2</VendorPointDensity>
<VendorPointDensityNPSUnits>METER</VendorPointDensityNPSUnits>
<FileFormat>las</FileFormat>
<LASVersion>1.2</LASVersion>
</Metadata>
